

.cfg-type-text,
.cfg-type-textarea{
    width: 300px;
}

.cfg-clear{
	clear:both;
}
.cfg-contactform{
	margin:auto;
	padding:15px 20px;
	border:1px solid #EEE;
	background-color:#FFF;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.ui-datepicker{
	font-size:9pt !important;
}


.cfg-element-set{
	margin-bottom:16px;
}

.cfg-option-set::after{ /* restore margin bottom when elements are floating */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cfg-label{
	display:block;
	margin-right:10px;
}

.cfg-paragraph{
	margin-bottom:1px; /* IE (for paragraphs above <select>) */
}
.captcha_container{
	margin-top:2px;
}

.cfg-captcha-input{
	width:110px;
}

.cfg-captcha-img{
	border:1px solid #dcdcdc;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	margin-bottom:1px; /* Opera */
}

.cfg-captcha-refresh{
	margin-bottom:8px;
	cursor:pointer;
}
.cfg-submit{
	cursor:pointer;
	padding:8px 4px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.cfg-required{
	color:#990000;
	font-family:Arial, Helvetica, sans-serif;
}

.cfg-uploadsuccess-container{
	margin-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
.cfg-deleteupload{
	color:#ff0033;
	margin-left:10px;
	cursor:pointer;
}
.cfg-deleteupload:hover{
	text-decoration:underline;
}

.cfg-loading{
	display:none;
	background:url('../img/loading.gif') no-repeat 0 1px;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.cfg-errormessage, .cfg-validationmessage{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.cfg-errormessage{
	display:none;
	margin:4px 0;
	width:260px;
}

.cfg-validationmessage{
	width:360px;
	margin-bottom:16px;
	padding:10px 6px;
}

.cfg-option-content input[type=checkbox]{
	margin-right:2px;
}
.cfg-option-content input[type=radio]{
    margin-right: 10px;
    margin-top: 20px;
    }

.cfg-type-textarea
,.cfg-type-text
,.cfg-captcha-input
,.cfg-paragraph
,.cfg-submit
,.cfg-contactform
,.cfg-errormessage
,.cfg-validationmessage
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	max-width:100%;
}


@media only screen and (min-width: 320px), only screen and (max-width: 320px){
	.cfg-contactform{
		width:300px;
		margin:2px auto;
	}
}
@media only screen and (min-width: 480px){
	.cfg-contactform{
		width:485px;
	}
}
@media only screen and (min-width: 600px){
	.cfg-contactform{
		width:580px;
	}
}
@media only screen and (min-width: 768px){
	.cfg-contactform{
		width:680px;
	}
}


.cfg-label{
	font-family:Arial;
	font-weight:normal;
	font-style:normal;
	font-size:16px;
	color:#000000;
    margin: 10px 0;
}

.cfg-element-content input[type="text"], .cfg-element-content textarea{
	font-family:Arial;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	color:#000000;
}
.cfg-option-content,
.cfg-element-content select{
    font-family:Arial;
	font-weight:normal;
	font-style:normal;
	font-size:14px;
	color:#000000;
}

.cfg-element-content input[type="text"], .cfg-element-content textarea{
	padding:5px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border-width:2px;
	border-style:solid;
	border-color:#cbcccb;
}

.cfg-element-content {
    float: left;
    width: 48%;
    margin-right: 5px;
}
.cfg-submit{
	color: #000;
    background: url(../../../img/btn2_03.png)center center no-repeat;
    height: 40px;
    width: 200px;
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 10px;
}

.cfg-validationmessage{
	background-color:#00b700;
	color:#fff;
	padding:5px 7px;
}

.cfg-errormessage{
	background-color:#FF0000;
	color:#fff;
	padding:5px 7px;
}

.cfg-contactform{
	position: fixed;
	z-index: 1000;
	border-radius: 20px;
    top: 50px;
    width: 500px;
    left: calc(50% - 250px);
    height: calc(100% - 100px);
    overflow-y: scroll;
    border: 5px solid #ffb300;
    box-shadow: 0px 10px 50px 0px #0008;
	display: none;
}

#overlay{
	z-index: 999;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000a;
	display: none;
}

#closeform{
	display: none;
	position: fixed;
    top: 40px;
    left: calc(50% + 230px);
	background-image: url(/fancybox/fancybox_sprite.png);
}

.dost_btn{
	color: #000;
    background: url(../../../img/btn2_03.png)center center no-repeat;
	filter: grayscale(100%);
    height: 30px;
    width: 200px;
    border: none;
    font-size: 11px;
    text-transform: uppercase;
    cursor: pointer;
	display: none;
}

#delivery_description{
	top: 10px;
    position: relative;
    background: #ff05;
    padding: 10px;
	display: none;
}

#pricetag{
	color: #ffb300;
    position: relative;
    left: 10px;
	display: none;
}

#restofform{
	display: none;
}

#changecount{
	color: #000;
    background: url(../../../img/btn2_03.png)center center no-repeat;
	filter: grayscale(100%);
    height: 30px;
    width: 80px;
    border: none;
	margin-left: 20px;
    font-size: 11px;
    text-transform: uppercase;
    cursor: pointer;
	display: none;
}

#togglebtn{
	display: inline-block;
    float: left;
    width: 100px;
    height: 30px;
    background: #ffdb4d;
    border: 1px solid #bf9900cc;
    border-radius: 3px;
}

@media screen and (max-width: 600px){
	.cfg-contactform{
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
	}
	
	#closeform{
		top: 0px;
		left: calc(100% - 40px);
	}
}

@media screen and (max-width: 890px){
	#ydwidget{
		width: 100%;
		height: 100%;
		left: 0%;
		top: 0%;
		margin: 0%;
	}
}